---
name: Jeny Bae
start_date: 2020-10-26
locality: Atlanta, GA, USA
country: United States
role: <a href="">Associate Sales Operations Analyst</a>
reports_to: lschoenfeld
picture: jenybae.jpg
pronouns: she/her
pronunciation: 
twitter: 
gitlab: jenybae
departments:
- Field Operations
expertise: 
story: 
